Description: Fix various shebangs in CppUTest
Author: Raphaël Hertzog <hertzog@debian.org>
Origin: vendor
Bug: https://sourceforge.net/tracker/?func=detail&aid=3532096&group_id=199196&atid=968518
Last-Update: 2012-06-05
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/examples/AllTests/RunAllTests.sh
+++ b/examples/AllTests/RunAllTests.sh
@@ -1,4 +1,4 @@
-#/bin/bash
+#!/bin/bash
 #put any pre-test execution commands here.
 echo Running all tests
 ./AllTests $1
--- a/scripts/InstallScripts.sh
+++ b/scripts/InstallScripts.sh
@@ -1,4 +1,4 @@
-#/bin/bash -x
+#!/bin/bash -x
 CPPUTEST_HOME=$(pwd)/..
 
 EXE_DIR=${EXE_DIR:-/usr/local/bin}
--- a/scripts/ReleaseCppUTest.sh
+++ b/scripts/ReleaseCppUTest.sh
@@ -1,4 +1,4 @@
-#/bin/sh -x
+#!/bin/sh -x
 #source in release generator script
 
 if [ ! -d "scripts" ]; then
--- a/scripts/convertToUnity/create_unity_test_runner.rb
+++ b/scripts/convertToUnity/create_unity_test_runner.rb
@@ -1,4 +1,4 @@
-#!/bin/ruby
+#!/usr/bin/ruby
 require File.join(File.dirname(__FILE__),  'cpp_u_test_to_unity_utils.rb')
 include CppUTestToUnityUtils
   
